CREATE FUNCTION [dbo].[FN_GET_SUPP_INV] (@Input NVARCHAR(MAX))
	RETURNS TABLE AS
	RETURN
	(
		SELECT DISTINCT R.SUPP_INV_NO, R.INV_DT, R.INV_REF_NO FROM TB_R_INV_UPLOAD R WHERE INV_REF_NO = @Input
		UNION 
		SELECT DISTINCT H.SUPP_INV_NO, H.INV_DT, D.SUPP_MANIFEST as MANIFEST_NO FROM TB_R_INV_H H 
		JOIN TB_R_INV_D D 
			ON D.INV_NO = H.INV_NO	 
		WHERE D.SUPP_MANIFEST = @Input 
	)

